{
  "LBL_SCANNED": "ES_ES Scanned",
  "LBL_APPROVED": "ES_ES Approved",
  "LBL_REJECTED": "ES_ES Rejected",
  "LBL_SCANNING": "ES_ES Scanning",
  "LBL_APPROVING": "ES_ES Approving",
  "LBL_TO_SCAN": "ES_ES To Scan",
  "COL_ID_CODE": "ES_ES ID Code",
  "COL_PRODUCT_DESCRIPTION": "ES_ES Product",
  "COL_MULTIREAD_EXCEPTION_REASON_DESCRIPTION": "ES_ES Reason"
}
